# hosts/playbooks/site.yaml
---
- name: Configure titan-db
  hosts: titan-db
  gather_facts: true
  roles:
    - common
    - titan_db

- name: Configure titan-jh
  hosts: titan-jh
  gather_facts: true
  roles:
    - common
    - titan_jh

- name: Configure oceanus validator host
  hosts: oceanus
  gather_facts: true
  roles:
    - common
    - oceanus_base

- name: Prepare hybrid tethys node
  hosts: titan-24
  gather_facts: true
  roles:
    - common
    - tethys_canary
